{
  "welcome-back": "Welcome back",
  "Dashboards": "Dashboards",
  "Member": "Member",
  "User": "User",
  "Casinomoney": "Casinomoney",
  "Unconnected": "Unconnected",
  "Project": "Project",
  "All Partner": "All Partner",
  "Partner Mainoffice": "Partner Mainoffice",
  "Partner Branch": "Partner Branch",
  "Partner Division": "Partner Division",
  "Partner Office": "Partner Office",
  "Partner Store": "Partner Store",
  "Partner Recommendation": "Partner Recommendation",
  "Coupon": "Coupon",
  "Coupon Moneylog": "Coupon Moneylog",
  "Analytics": "Analytics",
  "Deposit": "Deposit",
  "Withdraw": "Withdraw",
  "Powerball": "Powerball",
  "Casino": "Casino",
  "Evolution": "Evolution",
  "Slot": "Slot",
  "Current User": "Current User"
}
